scorer-config = {
  str-score-config = {
    scorer-name = "com.tzld.piaoquan.recommend.server.implement.score.VlogShareLRScorer"
    scorer-priority = 99
    model-path = "video_str_model/model_str_mid.txt"
  }
  ros-score-config = {
    scorer-name = "com.tzld.piaoquan.recommend.server.implement.score.VlogShareLRScorer4Ros"
    scorer-priority = 99
    model-path = "video_str_model/model_ros_v2_20231220_change.txt"
  }
}
